Subject: Ticket Assigned - return
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 14:04:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jiang jiao                    Bot:  Hi again! Bot:  Please enter your name Customer:  jiang jiao Bot:  Hi Jiang Jiao ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598762136            05:50 PM, 18th Jun                   Sohaib                   Hi  Jiang ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:50 PM, 18th Jun                     jiang jiao                             05:50 PM, 18th Jun                     jiang jiao                    hi I have received my item today but I think you have delivered the wrong pattern ofmy comforter           05:51 PM, 18th Jun                     jiang jiao                             05:52 PM, 18th Jun                     jiang jiao                    I choose this type online           05:53 PM, 18th Jun                     jiang jiao                    Can I return and change the correct type of the comforter? Shall I pay any delivery fee?           05:54 PM, 18th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:56 PM, 18th Jun                   Sohaib                   We are truly sorry for that mistake happened however In the meantime, an exchange is not available at www.homecentre.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (home center) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (home centre) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:01 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           06:03 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:03 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2732003